Install Openshift Client tools on Ubuntu 14.04

I was trying to install openshift client tools on my new ubuntu 14.04, but I couldn’t install it using this guide. So I was searching the package “rubygems”. After few googling, I landed this page https://launchpad.net/ubuntu/trusty/i386/rubygems/1.8.24-1ubuntu2 , “This package provides Rubygems for Ruby 1.8. In Ruby 1.9.X, Rubygems is provided with the interpreter”. i.e  The package name is “rubygems-integration”
Keep reading →